Index: waf
===================================================================
--- waf	(revision 5bb51a43d1c770dfaddd484f0e5f6d104b8df92e)
+++ waf	(revision 5ef17b71eb1c82157cb797943e4da4ece2d3d600)
@@ -33,11 +33,11 @@
 import os, sys, inspect
 
-VERSION="1.9.5"
-REVISION="e9e36ebc81cc860d8a25c4c34f0b27ec"
-GIT="443985720f09c8e97c05cc0db2d70e2e84934e47"
+VERSION="1.9.7"
+REVISION="d27222240ebc8bcbca7fcd8f4ae914fb"
+GIT="4095f1403a11e4138d720e650b435411e757ed70"
 INSTALL=''
-C1='#*'
-C2='#('
-C3='#&'
+C1='#-'
+C2='#+'
+C3='#('
 cwd = os.getcwd()
 join = os.path.join
